/* ROBOTO */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
}

/* MONTSERRAT */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
}

/* LORA */
@font-face {
    font-family: 'Lora';
    src: url('../fonts/Lora-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('../fonts/Lora-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
}

/* SATISFY - HANDWRITTEN */
@font-face {
    font-family: 'Satisfy';
    src: url('../fonts/Satisfy-Regular.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}